SnowLuma
API reference扩展

获取一条消息的全部表情回应

该消息上每个表情回应的编号、数量与用户列表。 只读。

POST
/get_msg_emoji_likes

该消息上每个表情回应的编号、数量与用户列表。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_msg_emoji_likes" \  -H "Content-Type: application/json" \  -d '{    "message_id": 0  }'
{  "status": "ok",  "retcode": 0,  "data": [    {      "emoji_id": "string",      "emoji_type": 0,      "count": 0,      "last_reaction_time": 0,      "users": [        {          "user_id": 0        }      ]    }  ],  "message": "string",  "wording": "string"}

Was this page helpful?